; $Id: spurion2_harmonic_colors.pro,v 1.2 2007/04/13 18:39:38 kneller Exp $
;


function spurion2_harmonic_colors


    red = 255L
    green = 256L*red
    blue = 256L*green
    black = 0L
    yellow = red + green
    purple = blue + green
    violet = red + blue


    harmcolor = [red,blue,green,black,yellow,$
                  100L,100L*256L,100L*256L*256L,100L*256L*256L,$
                  red,blue,green,purple,100L,100L*256L,100L*256L*256L]

    return,harmcolor
end;spurion2_harmonic_colors



